[AtscAntenaList]
0=

[AtscCableList]
0=

[DvbcList]
0=

[DvbsList]
0=

[DvbtList]
0=

[Positions]
ChatWidth=375
ChatWindowVisible=0
ControlBoxHeight=284
ControlBoxWidth=376
MainHeight2=500
MainWidth2=508
PlayListWidth=375
PlayListWindowVisible=0
TopMostWindow0=0
TopMostWindow1=0
TopMostWindow2=0
TopMostWindow3=0
TopMostWindow4=0
TopMostWindow5=0
TopMostWindow6=0
TopMostWindow7=0
TopMostWindow8=0
TopMostWindow9=0
VideoWindowRectB0=643
VideoWindowRectB1=508
VideoWindowRectB2=833
VideoWindowRectL0=102
VideoWindowRectL1=438
VideoWindowRectL2=869
VideoWindowRectR0=610
VideoWindowRectR1=813
VideoWindowRectR2=1245
VideoWindowRectT0=143
VideoWindowRectT1=100
VideoWindowRectT2=549
VideoWindowState1=0
VideoWindowState2=0

[Settings]
AttachWindowIndex=2
AudioCaptureFolder=C:\Users\Administrator\Desktop\PotPlayerPortable_1.7_DownG.com\PotPlayerPortable\Capture
BdaSaveFolder=C:\Users\Administrator\Desktop\PotPlayerPortable_1.7_DownG.com\PotPlayerPortable\Capture
BroadcastAttachToMain2=0
BroadcastSaveFolder=C:\Users\Administrator\Desktop\PotPlayerPortable_1.7_DownG.com\PotPlayerPortable\Capture
ChatTextColor=2236962
CheckAutoUpdate=0
DmoDecoder=1
EffectCastOnly=1
EffectPage=0
Info1=
Info6=
Info7=
LastPlayListName=PotPlayer64.dpl
LastSkinXmlName=VideoSkin.xml
LastSkinXmlNameVideo=VideoSkin.xml
MftDecoder=1
MovieCaptureFolder=C:\Users\Administrator\Desktop\PotPlayerPortable_1.7_DownG.com\PotPlayerPortable\Capture
PlayListFolder=C:\Users\Administrator\Desktop\PotPlayerPortable_1.7_DownG.com\PotPlayerPortable\Playlist
SkipCastPreview=0
VideoCaptureFolder=C:\Users\Administrator\Desktop\PotPlayerPortable_1.7_DownG.com\PotPlayerPortable\Capture

